/* CSS Document */

* {
	padding:0;
	margin:0 auto;
}

img {
	border:none;
}

body {
	/*background:url(/images/bg-tile.jpg) repeat-x #2f69cb;*/
	background: #252525;
    font-family: 'Open Sans', sans-serif;
}

#container {
	/*background:url(/images/bg.jpg) no-repeat;*/
	width:962px;
	height:751px;
	padding-top:117px;
}

#login-container {
	/*background:url(/images/login-bg.jpg);*/
	width:597px;
	height:255px;
	padding-top:200px;
	font-family:Verdana, Arial;
	color:#333;
}

.msg {
	position:relative;
}

/* .msg_layer {
	position:absolute;
	left:200px;
	top:-70px;
	color:#2e559d;
	background:url(../images/msg_layer.gif) no-repeat;
	font-size:11px;
	width:207px;
	height:50px;
	padding:0 10px;
	padding-top:9px;
	z-index:1000;
	text-align:center;
} */

.msg_layer a {
	color:#434343;
	text-decoration:none;
}

.msg_layer a:hover {
	color:#333;
	text-decoration:underline;
	
}

.login-row {
	height:35px;
	clear:both;
	padding-left:140px;
}

.login-row label {
	width:90px;
	float:left;
	text-align:left;
	padding-top:5px;
	font-size: 11px;
}

.input-box {
	width:210px;
	padding: 2px;
	float:left;
}

.input-box-sel {
	width:210px;
	padding: 2px;
	float:left;
}

.login-submit-left {
	float:left;
	width:110px;
	padding-left:120px;
}

.login-submit-left a {
	font-size:11px;
	color:#2d4d7b;
	text-decoration:none;
}

.login-submit-left a:hover {
	text-decoration:underline;
}

.login-submit-right {
	float:left;
}

.login-submit-right input {
	padding: 2px 6px;
}

.contact-row {
	padding-top: 115px;
}

.contact-row-table {
	font-size:11px;
	clear: both;
}

.contact-row-table a {
	color:#2d4d7b;
	text-decoration:none;
}

.contact-row a:hover {
	text-decoration:underline;
}

#login-container.reset-login form {
	min-height: 220px;
}
	